.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.897949;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.723011;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.244981,-0.049842,0.049842,0.244981,0,0);-ms-transform:matrix(0.244981,-0.049842,0.049842,0.244981,0,0);-webkit-transform:matrix(0.244981,-0.049842,0.049842,0.244981,0,0);}
.m6{transform:matrix(0.245257,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.245257,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.245257,0.000000,0.000000,0.250000,0,0);}
.m5{transform:matrix(0.245258,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.245258,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.245258,0.000000,0.000000,0.250000,0,0);}
.m4{transform:matrix(0.248369,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.248369,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.248369,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.248462,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.248462,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.248462,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m7{transform:matrix(0.251696,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.251696,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.251696,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.254777,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.254777,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.254777,0.000000,0.000000,0.250000,0,0);}
.m2{transform:matrix(0.255450,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.255450,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.255450,0.000000,0.000000,0.250000,0,0);}
.v8{vertical-align:-11.525796px;}
.v5{vertical-align:-6.000000px;}
.v7{vertical-align:-1.746176px;}
.v0{vertical-align:0.000000px;}
.v6{vertical-align:6.000000px;}
.v4{vertical-align:10.484976px;}
.v3{vertical-align:12.255023px;}
.v2{vertical-align:13.484975px;}
.v1{vertical-align:38.999998px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.099052px;}
.ls4{letter-spacing:1.600500px;}
.ls2{letter-spacing:1.710524px;}
.ls3{letter-spacing:2.084448px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-52.734584px;}
.ws9{word-spacing:-50.662500px;}
.wsa{word-spacing:-34.664999px;}
.wse{word-spacing:-19.971038px;}
.ws4{word-spacing:-18.398850px;}
.ws1{word-spacing:-12.976822px;}
.ws10{word-spacing:-11.731012px;}
.ws8{word-spacing:-10.399500px;}
.ws3{word-spacing:-7.358850px;}
.wsc{word-spacing:-6.061500px;}
.ws0{word-spacing:-0.106665px;}
.ws6{word-spacing:-0.063997px;}
.ws7{word-spacing:-0.050663px;}
.wsb{word-spacing:-0.020205px;}
.ws2{word-spacing:0.000000px;}
.wsd{word-spacing:138.774698px;}
.ws5{word-spacing:158.984751px;}
._a{margin-left:-1763.557363px;}
._5{margin-left:-5.102861px;}
._7{margin-left:-3.658813px;}
._4{margin-left:-2.415528px;}
._2{margin-left:-1.348905px;}
._3{width:1.007412px;}
._1{width:2.161885px;}
._0{width:3.229627px;}
._6{width:4.679428px;}
._8{width:6.018570px;}
._9{width:7.317660px;}
._c{width:12.525643px;}
._b{width:17.832209px;}
.fc4{color:rgb(0,150,52);}
.fc3{color:rgb(134,135,134);}
.fc2{color:rgb(122,105,88);}
.fc1{color:rgb(120,101,78);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:20.205000px;}
.fs7{font-size:31.994999px;}
.fsb{font-size:34.664999px;}
.fs6{font-size:37.327498px;}
.fs2{font-size:44.902497px;}
.fs4{font-size:48.134998px;}
.fsa{font-size:50.662500px;}
.fs11{font-size:54.059963px;}
.fs9{font-size:63.997499px;}
.fs10{font-size:72.082449px;}
.fs5{font-size:74.662499px;}
.fse{font-size:75.299948px;}
.fs8{font-size:79.995000px;}
.fs3{font-size:85.327494px;}
.fsf{font-size:92.032434px;}
.fs0{font-size:106.664996px;}
.fs1{font-size:111.997497px;}
.fsd{font-size:181.327492px;}
.y5{bottom:0.000000px;}
.y6{bottom:0.418134px;}
.y1{bottom:0.420009px;}
.y0{bottom:0.500000px;}
.y1f{bottom:22.758746px;}
.y2{bottom:40.546870px;}
.y19{bottom:44.780629px;}
.y27{bottom:91.289996px;}
.y11{bottom:100.942487px;}
.y2f{bottom:101.039996px;}
.y26{bottom:101.789996px;}
.y25{bottom:111.539995px;}
.y2c{bottom:112.349995px;}
.y2e{bottom:114.161239px;}
.y10{bottom:115.192486px;}
.y24{bottom:121.289995px;}
.y2b{bottom:122.099995px;}
.yf{bottom:128.692486px;}
.y23{bottom:131.789995px;}
.y22{bottom:141.539994px;}
.y2a{bottom:142.289994px;}
.y21{bottom:151.289994px;}
.y29{bottom:152.099994px;}
.y2d{bottom:171.168749px;}
.y28{bottom:171.783737px;}
.y20{bottom:171.918749px;}
.y30{bottom:223.571247px;}
.y36{bottom:338.832219px;}
.y35{bottom:353.082218px;}
.y34{bottom:359.761651px;}
.y33{bottom:395.082217px;}
.y32{bottom:397.261649px;}
.ye{bottom:439.880605px;}
.y31{bottom:450.537256px;}
.yd{bottom:466.880604px;}
.yc{bottom:490.880603px;}
.y1e{bottom:492.144354px;}
.y18{bottom:494.849980px;}
.y1d{bottom:511.644354px;}
.y17{bottom:513.599979px;}
.y1b{bottom:520.644353px;}
.y1c{bottom:521.394353px;}
.yb{bottom:523.130602px;}
.y16{bottom:532.349978px;}
.y1a{bottom:540.284978px;}
.ya{bottom:549.380601px;}
.y9{bottom:573.380600px;}
.y15{bottom:577.828100px;}
.y14{bottom:598.483099px;}
.y8{bottom:600.035599px;}
.y13{bottom:618.733098px;}
.y7{bottom:628.441849px;}
.y12{bottom:636.592473px;}
.y4{bottom:691.000000px;}
.y3{bottom:691.500000px;}
.h4{height:0.500000px;}
.h5{height:1.000000px;}
.h16{height:15.032520px;}
.h12{height:25.790759px;}
.hc{height:26.539851px;}
.h13{height:28.517495px;}
.h15{height:28.706953px;}
.hd{height:30.619214px;}
.h8{height:33.407458px;}
.ha{height:35.812439px;}
.h11{height:36.021038px;}
.h14{height:41.954883px;}
.h10{height:51.654231px;}
.h1a{height:51.899364px;}
.h18{height:54.215962px;}
.h9{height:61.521123px;}
.h19{height:68.011968px;}
.hb{height:71.452012px;}
.h3{height:75.945477px;}
.he{height:76.555215px;}
.h7{height:80.750195px;}
.hf{height:115.555213px;}
.h17{height:134.907654px;}
.h2{height:691.499971px;}
.h1{height:691.500000px;}
.h0{height:691.919980px;}
.h6{height:692.000000px;}
.w3{width:767.000000px;}
.w2{width:767.249968px;}
.w1{width:767.500000px;}
.w0{width:768.000000px;}
.x0{left:0.000000px;}
.x15{left:25.499999px;}
.xf{left:26.999999px;}
.x7{left:32.249999px;}
.x2{left:37.499998px;}
.x17{left:61.484230px;}
.x19{left:125.234227px;}
.x18{left:184.488900px;}
.x1a{left:186.738900px;}
.x1b{left:212.238899px;}
.x10{left:213.749991px;}
.x16{left:218.235980px;}
.x11{left:290.999988px;}
.x12{left:294.749988px;}
.xb{left:306.749987px;}
.xc{left:323.249987px;}
.x13{left:327.749986px;}
.xe{left:329.999986px;}
.x14{left:399.749983px;}
.xd{left:404.249983px;}
.x6{left:480.749980px;}
.x4{left:587.249976px;}
.x5{left:596.999975px;}
.x3{left:642.749973px;}
.x1{left:654.749973px;}
.x9{left:679.499972px;}
.x8{left:692.999971px;}
.xa{left:695.999971px;}
@media print{
.v8{vertical-align:-15.367728pt;}
.v5{vertical-align:-8.000000pt;}
.v7{vertical-align:-2.328235pt;}
.v0{vertical-align:0.000000pt;}
.v6{vertical-align:8.000000pt;}
.v4{vertical-align:13.979967pt;}
.v3{vertical-align:16.340031pt;}
.v2{vertical-align:17.979967pt;}
.v1{vertical-align:51.999998pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.132069pt;}
.ls4{letter-spacing:2.134000pt;}
.ls2{letter-spacing:2.280699pt;}
.ls3{letter-spacing:2.779265pt;}
.wsf{word-spacing:-70.312779pt;}
.ws9{word-spacing:-67.550000pt;}
.wsa{word-spacing:-46.219999pt;}
.wse{word-spacing:-26.628051pt;}
.ws4{word-spacing:-24.531800pt;}
.ws1{word-spacing:-17.302429pt;}
.ws10{word-spacing:-15.641349pt;}
.ws8{word-spacing:-13.866000pt;}
.ws3{word-spacing:-9.811800pt;}
.wsc{word-spacing:-8.082000pt;}
.ws0{word-spacing:-0.142220pt;}
.ws6{word-spacing:-0.085330pt;}
.ws7{word-spacing:-0.067550pt;}
.wsb{word-spacing:-0.026940pt;}
.ws2{word-spacing:0.000000pt;}
.wsd{word-spacing:185.032930pt;}
.ws5{word-spacing:211.979668pt;}
._a{margin-left:-2351.409817pt;}
._5{margin-left:-6.803815pt;}
._7{margin-left:-4.878418pt;}
._4{margin-left:-3.220704pt;}
._2{margin-left:-1.798541pt;}
._3{width:1.343217pt;}
._1{width:2.882513pt;}
._0{width:4.306169pt;}
._6{width:6.239237pt;}
._8{width:8.024761pt;}
._9{width:9.756880pt;}
._c{width:16.700858pt;}
._b{width:23.776279pt;}
.fsc{font-size:26.940000pt;}
.fs7{font-size:42.659998pt;}
.fsb{font-size:46.219999pt;}
.fs6{font-size:49.769998pt;}
.fs2{font-size:59.869997pt;}
.fs4{font-size:64.179997pt;}
.fsa{font-size:67.550000pt;}
.fs11{font-size:72.079951pt;}
.fs9{font-size:85.329998pt;}
.fs10{font-size:96.109932pt;}
.fs5{font-size:99.549999pt;}
.fse{font-size:100.399930pt;}
.fs8{font-size:106.660000pt;}
.fs3{font-size:113.769992pt;}
.fsf{font-size:122.709912pt;}
.fs0{font-size:142.219995pt;}
.fs1{font-size:149.329996pt;}
.fsd{font-size:241.769990pt;}
.y5{bottom:0.000000pt;}
.y6{bottom:0.557512pt;}
.y1{bottom:0.560012pt;}
.y0{bottom:0.666667pt;}
.y1f{bottom:30.344995pt;}
.y2{bottom:54.062494pt;}
.y19{bottom:59.707506pt;}
.y27{bottom:121.719995pt;}
.y11{bottom:134.589982pt;}
.y2f{bottom:134.719994pt;}
.y26{bottom:135.719994pt;}
.y25{bottom:148.719994pt;}
.y2c{bottom:149.799994pt;}
.y2e{bottom:152.214986pt;}
.y10{bottom:153.589982pt;}
.y24{bottom:161.719993pt;}
.y2b{bottom:162.799993pt;}
.yf{bottom:171.589981pt;}
.y23{bottom:175.719993pt;}
.y22{bottom:188.719992pt;}
.y2a{bottom:189.719992pt;}
.y21{bottom:201.719992pt;}
.y29{bottom:202.799992pt;}
.y2d{bottom:228.224998pt;}
.y28{bottom:229.044982pt;}
.y20{bottom:229.224998pt;}
.y30{bottom:298.094996pt;}
.y36{bottom:451.776292pt;}
.y35{bottom:470.776291pt;}
.y34{bottom:479.682201pt;}
.y33{bottom:526.776289pt;}
.y32{bottom:529.682199pt;}
.ye{bottom:586.507474pt;}
.y31{bottom:600.716341pt;}
.yd{bottom:622.507472pt;}
.yc{bottom:654.507471pt;}
.y1e{bottom:656.192473pt;}
.y18{bottom:659.799973pt;}
.y1d{bottom:682.192472pt;}
.y17{bottom:684.799972pt;}
.y1b{bottom:694.192471pt;}
.y1c{bottom:695.192471pt;}
.yb{bottom:697.507469pt;}
.y16{bottom:709.799971pt;}
.y1a{bottom:720.379971pt;}
.ya{bottom:732.507468pt;}
.y9{bottom:764.507467pt;}
.y15{bottom:770.437466pt;}
.y14{bottom:797.977465pt;}
.y8{bottom:800.047465pt;}
.y13{bottom:824.977464pt;}
.y7{bottom:837.922465pt;}
.y12{bottom:848.789964pt;}
.y4{bottom:921.333333pt;}
.y3{bottom:922.000000pt;}
.h4{height:0.666667pt;}
.h5{height:1.333333pt;}
.h16{height:20.043360pt;}
.h12{height:34.387679pt;}
.hc{height:35.386469pt;}
.h13{height:38.023327pt;}
.h15{height:38.275937pt;}
.hd{height:40.825618pt;}
.h8{height:44.543277pt;}
.ha{height:47.749918pt;}
.h11{height:48.028050pt;}
.h14{height:55.939844pt;}
.h10{height:68.872308pt;}
.h1a{height:69.199151pt;}
.h18{height:72.287950pt;}
.h9{height:82.028164pt;}
.h19{height:90.682625pt;}
.hb{height:95.269349pt;}
.h3{height:101.260636pt;}
.he{height:102.073620pt;}
.h7{height:107.666927pt;}
.hf{height:154.073617pt;}
.h17{height:179.876873pt;}
.h2{height:921.999962pt;}
.h1{height:922.000000pt;}
.h0{height:922.559973pt;}
.h6{height:922.666667pt;}
.w3{width:1022.666667pt;}
.w2{width:1022.999957pt;}
.w1{width:1023.333333pt;}
.w0{width:1024.000000pt;}
.x0{left:0.000000pt;}
.x15{left:33.999999pt;}
.xf{left:35.999999pt;}
.x7{left:42.999998pt;}
.x2{left:49.999998pt;}
.x17{left:81.978973pt;}
.x19{left:166.978969pt;}
.x18{left:245.985200pt;}
.x1a{left:248.985200pt;}
.x1b{left:282.985198pt;}
.x10{left:284.999988pt;}
.x16{left:290.981306pt;}
.x11{left:387.999984pt;}
.x12{left:392.999984pt;}
.xb{left:408.999983pt;}
.xc{left:430.999982pt;}
.x13{left:436.999982pt;}
.xe{left:439.999982pt;}
.x14{left:532.999978pt;}
.xd{left:538.999978pt;}
.x6{left:640.999973pt;}
.x4{left:782.999967pt;}
.x5{left:795.999967pt;}
.x3{left:856.999964pt;}
.x1{left:872.999964pt;}
.x9{left:905.999962pt;}
.x8{left:923.999962pt;}
.xa{left:927.999961pt;}
}
